/*

*/

.version.start /* version checker */
{
	color: #0000F2;
	background-color: #B719E7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 5843px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 67px;
}

#u1695
{
	z-index: 202;
	height: 62px;
	top: 0px;
}

#u1695-bw
{
	z-index: 202;
}

#pamphletu1178
{
	z-index: 177;
	width: 0.01px;
	height: 44px;
	margin-left: 611px;
	margin-top: 5447px;
	position: relative;
}

#u1180
{
	z-index: 178;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1182-4
{
	z-index: 180;
	width: 123px;
	min-height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #48D764;
	background-color: #48D764;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 40px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1181:hover #u1182-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1181.PamphletThumbSelected #u1182-4
{
	background-color: #48D764;
	background-color: rgba(72, 215, 100, 1);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(72, 215, 100, 1);
}

#u1181:hover #u1182-4 p
{
	color: #48D764;
	visibility: inherit;
}

#u1185
{
	position: absolute;
	width: 969px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 77px;
	left: -458px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1185popup
{
	z-index: 184;
}

#u1186
{
	z-index: 185;
	width: 925px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u1406
{
	z-index: 186;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 13px;
}

#u1407
{
	z-index: 187;
	width: 475px;
	min-height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 425px;
}

#u1409-11
{
	z-index: 188;
	width: 450px;
	min-height: 285px;
	background-color: transparent;
	color: #355059;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1179
{
	position: absolute;
	height: 40px;
	width: 40px;
	vertical-align: top;
	top: 57px;
	left: 487px;
	background: url("../images/cursor_close2-u1179.png") no-repeat 0px 0px;
}

#u1179:hover
{
	background: url("../images/cursor_close2-u1179-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu1163
{
	z-index: 210;
	width: 0.01px;
	height: 44px;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 475px;
}

#u1165
{
	z-index: 211;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1167-4
{
	z-index: 213;
	width: 123px;
	min-height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #48D764;
	background-color: #48D764;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 40px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1166:hover #u1167-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1166.PamphletThumbSelected #u1167-4
{
	background-color: #48D764;
	background-color: rgba(72, 215, 100, 1);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(72, 215, 100, 1);
}

#u1166:hover #u1167-4 p
{
	color: #48D764;
	visibility: inherit;
}

#u1170
{
	position: absolute;
	width: 969px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 77px;
	left: -458px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1170popup
{
	z-index: 217;
}

#u1171
{
	z-index: 218;
	width: 925px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u1172
{
	z-index: 219;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 13px;
}

#u1173
{
	z-index: 220;
	width: 475px;
	min-height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 425px;
}

#u1175-11
{
	z-index: 221;
	width: 450px;
	min-height: 285px;
	background-color: transparent;
	color: #355059;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1164
{
	position: absolute;
	height: 40px;
	width: 40px;
	vertical-align: top;
	top: 57px;
	left: 487px;
	background: url("../images/cursor_close2-u1164.png") no-repeat 0px 0px;
}

#u1164:hover
{
	background: url("../images/cursor_close2-u1164-r.png") no-repeat 0px 0px;
}

#pamphletu898
{
	z-index: 99;
	width: 0.01px;
	height: 100px;
	margin-left: 550px;
	top: -5126px;
	margin-bottom: -100px;
	position: relative;
}

#u908
{
	z-index: 100;
	width: 100px;
	position: relative;
	margin-right: -10000px;
}

#u909
{
	position: absolute;
	width: 100px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u910-4
{
	z-index: 102;
	width: 100px;
	min-height: 100px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 500px;
	-webkit-border-radius: 500px;
	-khtml-border-radius: 500px;
	border-radius: 500px;
	line-height: 98px;
	font-size: 75px;
	color: #242424;
	text-align: center;
	font-family: '__BigBossIcon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u909:hover #u910-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 0px -10000px 0px 0px;
}

#u909.PamphletThumbSelected #u910-4
{
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	margin: 0px -10000px 0px 0px;
}

#u909.PamphletThumbSelected #u910-4 p
{
	color: #242424;
	visibility: inherit;
}

#u910-2
{
	padding-left: 14px;
}

#u902
{
	position: absolute;
	width: 1300px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 30px;
	left: -629px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u902popup
{
	z-index: 106;
}

#u903
{
	z-index: 107;
	width: 1256px;
	height: 812px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u904
{
	z-index: 108;
	width: 1200px;
	min-height: 630px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 56px;
}

#u899
{
	position: absolute;
	height: 50px;
	width: 50px;
	vertical-align: top;
	top: 52px;
	left: 25px;
	background: url("../images/cursor_close2-u899.png") no-repeat 0px 0px;
}

#u899:hover
{
	background: url("../images/cursor_close2-u899-r.png") no-repeat 0px 0px;
}

#pamphletu1147
{
	z-index: 152;
	width: 0.01px;
	height: 44px;
	margin-left: 624px;
	top: -5349px;
	margin-bottom: -44px;
	position: relative;
}

#u1157
{
	z-index: 153;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1181,#u1166,#u1158
{
	position: absolute;
	width: 127px;
	border-color: #C4C4C4;
	background-color: transparent;
	left: 1px;
}

#u1162-4
{
	z-index: 155;
	width: 123px;
	min-height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #48D764;
	background-color: #48D764;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 40px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1158:hover #u1162-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u1158.PamphletThumbSelected #u1162-4
{
	background-color: #48D764;
	background-color: rgba(72, 215, 100, 1);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(72, 215, 100, 1);
}

#u1158:hover #u1162-4 p
{
	color: #48D764;
	visibility: inherit;
}

#u1151
{
	position: absolute;
	width: 969px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 77px;
	left: -458px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1151popup
{
	z-index: 159;
}

#u1152
{
	z-index: 160;
	width: 925px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u1402
{
	z-index: 161;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 13px;
}

#u1403
{
	z-index: 162;
	width: 475px;
	min-height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 425px;
}

#u1405-11
{
	z-index: 163;
	width: 450px;
	min-height: 285px;
	background-color: transparent;
	color: #355059;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1409-3,#u1175-3,#u1405-3
{
	font-size: 35px;
	line-height: 42px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
}

#u1409-5,#u1175-5,#u1405-5
{
	font-size: 25px;
	line-height: 30px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
}

#u1409-9,#u1175-9,#u1405-9
{
	font-size: 25px;
	line-height: 30px;
	padding-right: 25px;
	padding-left: 25px;
}

#u1409-6,#u1175-6,#u1405-6
{
	color: #EE6530;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
}

#u1150
{
	position: absolute;
	height: 40px;
	width: 40px;
	vertical-align: top;
	top: 57px;
	left: 487px;
	background: url("../images/cursor_close2-u1150.png") no-repeat 0px 0px;
}

#u1150:hover
{
	background: url("../images/cursor_close2-u1150-r.png") no-repeat 0px 0px;
}

#u1697
{
	z-index: 208;
	width: 125px;
	top: 6px;
	left: 50%;
	margin-left: -600px;
}

#u1696-5
{
	z-index: 203;
	min-height: 24px;
	top: 19px;
}

#u1696-5-bw
{
	z-index: 203;
}

#u882
{
	z-index: 2;
	width: 20px;
	min-height: 20px;
	margin-left: 350px;
	top: -5491px;
	margin-bottom: -20px;
}

#u920-8
{
	z-index: 65;
	width: 1100px;
	min-height: 69px;
	background-color: transparent;
	line-height: 68px;
	font-size: 57px;
	color: #355059;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 50px;
	top: -5466px;
	margin-bottom: -93px;
	position: relative;
}

#u920-6
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u920,#u920-3
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	line-height: 68px;
}

#u920-2,#u920-4
{
	line-height: 68px;
}

#u920-5
{
	font-size: 73px;
	letter-spacing: 2px;
	color: #00B495;
	line-height: 88px;
}

#pu2271
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: -5356px;
}

#u2271
{
	z-index: 15;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
}

#u935-4
{
	z-index: 112;
	width: 123px;
	min-height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #EE6530;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 40px;
	font-size: 21px;
	color: #EE6530;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 457px;
}

#u935-4:hover
{
	background-color: #EF7444;
	background-color: rgba(238, 101, 48, 0.9);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 7px -10000px -1px 0px;
	-pie-background: rgba(238, 101, 48, 0.9);
}

#u1181.PamphletThumbSelected #u1182-4 p,#u1166.PamphletThumbSelected #u1167-4 p,#u1158.PamphletThumbSelected #u1162-4 p,#u935-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu989
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5276px;
}

#u989
{
	z-index: 63;
	height: 400px;
	border-color: #000000;
	background: #FFFFFF url("../images/start_bg.jpg") no-repeat center top;
	background-size: cover;
}

#u989-bw
{
	z-index: 63;
	height: 400px;
}

#u914
{
	z-index: 64;
	border-color: #000000;
	background-color: #4F4F4F;
	background-color: rgba(36, 36, 36, 0.8);
	padding-bottom: 105px;
	-pie-background: rgba(36, 36, 36, 0.8);
}

#u890-4
{
	z-index: 93;
	width: 200px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 575px;
}

#u914-bw
{
	z-index: 64;
	height: 295px;
}

#u948
{
	z-index: 97;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 775px;
}

#pu950
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -4876px;
}

#u950
{
	z-index: 16;
	border-color: #000000;
	background-color: #F8FAFA;
}

#u950_position_content
{
	padding-top: 60px;
}

#u924-10
{
	z-index: 17;
	width: 800px;
	min-height: 84px;
	background-color: transparent;
	line-height: 42px;
	font-size: 30px;
	color: #355059;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
	left: 300px;
	position: relative;
}

#u1409-2,#u1175-2,#u1405-2,#u924-2,#u924-6
{
	font-family: '__Proxima Nova_5';
	font-weight: 700;
}

#u915
{
	z-index: 27;
	width: 570px;
	height: 617px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	left: 200px;
	margin-top: 113px;
	position: relative;
	background: #FFFFFF url("../images/start2.jpg") no-repeat center top;
}

#u950-bw
{
	z-index: 16;
	height: 874px;
}

#u934
{
	z-index: 28;
	width: 570px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 630px;
	background: #FFFFFF url("../images/start3.jpg") no-repeat center top;
}

#u918
{
	z-index: 29;
	width: 570px;
	height: 670px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -53px;
	left: -215px;
	background: #FFFFFF url("../images/start1.png") no-repeat center top;
}

#u933-4
{
	z-index: 31;
	width: 550px;
	min-height: 19px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #355059;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	margin-left: 326px;
	top: -3925px;
	margin-bottom: -42px;
	position: relative;
}

#pu929
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: -3843px;
}

#u929
{
	z-index: 35;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u931
{
	z-index: 37;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u888
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#pu925-6
{
	width: 0.01px;
	margin-left: 75px;
	margin-top: -3573px;
}

#u925-6
{
	z-index: 41;
	width: 300px;
	min-height: 157px;
	background-color: transparent;
	color: #355059;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u894-6
{
	z-index: 47;
	width: 300px;
	min-height: 157px;
	background-color: transparent;
	color: #355059;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u911-6
{
	z-index: 53;
	width: 300px;
	min-height: 91px;
	background-color: transparent;
	color: #355059;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u925-2,#u894-2,#u911-2
{
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 5px;
}

#u925-4,#u894-4,#u911-4
{
	font-size: 15px;
	line-height: 18px;
	padding-right: 10px;
	padding-left: 10px;
}

#u925-3,#u894-3,#u911-3
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u891
{
	z-index: 30;
}

._u891.f9s_top_left
{
	background-image: url("../images/u891_top_left.png");
	overflow: visible;
	background-position: left center;
}

._u891.f9s_top_right
{
	background-image: url("../images/u891_top_right.png");
	overflow: visible;
	background-position: right center;
}

._u891.f9s_top_mid
{
	background-image: url("../images/u891_top_mid.png");
	overflow: visible;
	background-position: center center;
	margin-left: 17px;
	margin-right: 15px;
	height: 17px;
}

._u891.f9s_mid_left
{
	background-image: url("../images/u891_mid_left.png");
	overflow: visible;
	background-position: left top;
}

._u891.f9s_mid_right
{
	background-image: url("../images/u891_mid_right.png");
	overflow: visible;
	background-position: right top;
}

._u891.f9s_center
{
	background-image: url("../images/u891_center.png");
	overflow: visible;
	background-position: center top;
	margin-left: 18px;
	margin-right: 16px;
	height: 1814px;
}

._u891.f9s_bot_left
{
	background-image: url("../images/u891_bot_left.png");
	overflow: visible;
	background-position: left top;
}

._u891.f9s_bot_right
{
	background-image: url("../images/u891_bot_right.png");
	overflow: visible;
	background-position: right top;
}

._u891.f9s_bot_mid
{
	background-image: url("../images/u891_bot_mid.png");
	overflow: visible;
	background-position: center top;
	margin-left: 17px;
	margin-right: 15px;
	height: 17px;
}

#u891_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1166px;
	position: relative;
	left: -100px;
	padding-top: 44px;
	padding-bottom: 73px;
	margin-bottom: -1848px;
}

#u944-4
{
	z-index: 59;
	width: 800px;
	min-height: 19px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	left: 282px;
	position: relative;
}

#u1061
{
	z-index: 116;
	width: 1025px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 157px;
	margin-top: 60px;
	position: relative;
}

#u1046
{
	z-index: 125;
	width: 375px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u916
{
	z-index: 123;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 425px;
}

#u954-6
{
	z-index: 117;
	width: 450px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 575px;
}

#u1062
{
	z-index: 127;
	width: 1054px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 157px;
	margin-top: 60px;
	position: relative;
}

#pu1051-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 148px;
}

#u1051-8
{
	z-index: 128;
	width: 450px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u1052
{
	z-index: 136;
	display: block;
	vertical-align: top;
	margin-left: 425px;
	margin-top: 47px;
	position: relative;
}

#u1056
{
	z-index: 138;
	width: 425px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u1056 .clip_frame
{
	-webkit-border-radius: 1px 1px 1px 1px;
}

#pu1071
{
	width: 0.01px;
	left: 157px;
	margin-top: 60px;
	position: relative;
}

#u1071
{
	z-index: 150;
	width: 300px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1067
{
	z-index: 148;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 375px;
}

#u1066-8
{
	z-index: 140;
	width: 450px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 575px;
}

#u954-2,#u1051-2,#u1066-2
{
	font-size: 24px;
	line-height: 29px;
	padding-right: 40px;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
}

#u954-4,#u1051-4,#u1051-6,#u1066-4,#u1066-6
{
	font-size: 22px;
	line-height: 26px;
	padding-right: 40px;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
}

#u891-bw
{
	z-index: 30;
	margin-top: -3316px;
}

#u1266-8
{
	z-index: 73;
	min-height: 919px;
	border-color: #000000;
	color: #355059;
	text-align: center;
	background: #F8FAFA url("../images/responsive_start.png") no-repeat center bottom;
}

#u1266-2
{
	font-size: 35px;
	line-height: 42px;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	padding: 60px 240px 20px;
}

#u1266-4,#u1266-6
{
	font-size: 22px;
	line-height: 26px;
	padding-right: 240px;
	padding-left: 240px;
	font-family: '__Proxima Nova_5';
	font-weight: 300;
}

#u1266-8-bw
{
	z-index: 73;
	min-height: 919px;
	margin-top: -1468px;
	margin-bottom: -919px;
	height: 919px;
}

#u987-6
{
	z-index: 87;
	width: 775px;
	min-height: 61px;
	background-color: transparent;
	line-height: 62px;
	font-size: 52px;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	margin-left: 200px;
	top: -429px;
	margin-bottom: -62px;
	position: relative;
}

#u987
{
	color: #355059;
}

#u1409-7,#u1175-7,#u1405-7,#u987-3
{
	color: #EE6530;
}

#pu956
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -223px;
}

#u956
{
	z-index: 81;
	height: 400px;
	border-color: #000000;
	background: #FFFFFF url("../images/start_bg.jpg") no-repeat center top;
	background-size: cover;
}

#u956-bw
{
	z-index: 81;
	height: 400px;
}

#u928
{
	z-index: 82;
	border-color: #000000;
	background-color: #4F4F4F;
	background-color: rgba(36, 36, 36, 0.8);
	padding-bottom: 178px;
	-pie-background: rgba(36, 36, 36, 0.8);
}

#u914_align_to_page,#u950_align_to_page,#u928_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u943-4
{
	z-index: 83;
	width: 123px;
	min-height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #EE6530;
	background-color: #EE6530;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	line-height: 40px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Proxima Nova_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 561px;
}

#u943-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 123px;
	margin: 178px -10000px 0px 0px;
}

#u943-4:hover p
{
	color: #EE6530;
	visibility: inherit;
}

#u928-bw
{
	z-index: 82;
	height: 222px;
}

#pu1738
{
	width: 0.01px;
	margin-left: -100px;
}

#u1738
{
	z-index: 3;
	padding-bottom: 31px;
}

#u1738_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1746
{
	z-index: 14;
	width: 225px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 588px;
}

#u1738-bw
{
	z-index: 3;
	height: 77px;
}

#u1739-4
{
	z-index: 4;
	min-height: 1px;
}

#u1739-4-bw
{
	z-index: 4;
	min-height: 1px;
	margin-top: 31px;
	height: 19px;
}

#u1740
{
	z-index: 8;
	width: 88px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1112px;
}

#u1742
{
	z-index: 10;
	width: 88px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1212px;
}

#u1744
{
	z-index: 12;
	width: 125px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 100px;
}

@font-face
{
	font-family: '__Proxima Nova_5';
	src: url('../fonts/proximanova-light.eot');
	src: local('☺'), url('../fonts/proximanova-light.woff') format('woff'), url('../fonts/proximanova-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Proxima Nova_5';
	src: url('../fonts/proximanova-bold.eot');
	src: local('☺'), url('../fonts/proximanova-bold.woff') format('woff'), url('../fonts/proximanova-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__BigBossIcon_5';
	src: url('../fonts/bigbossicon1.eot');
	src: local('☺'), url('../fonts/bigbossicon1.woff') format('woff'), url('../fonts/bigbossicon1.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

